/*--------------------------------
Client				:	Dandx
Author 				: 	Muthukrishnan
Date Created 		: 	10 March 2014
Themes              :   000
/*

/*----- Themes -----*/
a{ color:#000; }
a:hover{ color:#000; }
a
{
-webkit-transition: all 300ms ease-out;/* Safari 3.2+, Chrome */
-moz-transition: all 300ms ease-out;/* Firefox 4-15 */
-o-transition: all 300ms ease-out;/* Opera 10.5-12.00 */
transition: all 300ms ease-out;/* Firefox 16+, Opera 12.50+ */
}
a:hover { opacity:0.7; }

h1,h2,h3,h4,h5,h6, .block .block-title strong, .block-title a{ font-family:swis721_th_btthin; text-transform:uppercase; font-weight:normal!important; color:#000; }

.sidebar .block-content a{ color:#555!important; }
.sidebar .block-content a:hover{ color:#000!important; }
.block-progress dt.complete a:hover{ color:#000!important; }

::-moz-selection { background:#333; color: #fff; text-shadow: none; }
::selection {background: #333; color: #fff; text-shadow: none; }

/*Hide elements*/
.header-right-secondary, .header-left{ display:none; }

/* ----- Specific ----- */
body{ background:none; color:#555; }
.wrapper{ margin:0 auto; background:#fff; }
.bx-wrapper{ position:relative; }
.mclear, .mbclear{ clear:both; }
.mbclear{ height:0; line-height:0; font-size:0; }
select option{ padding:0 0 0 6px; }
input.qty{ text-align:center; }
.opc .step-title h2{ color:#555; }

/*Container width*/
.page{ width:980px; margin:0 auto; }
.header, .indent, .header-top, ul.slideshow, .nav-container, .nav, .footer-top, .main, body.cms-index-index .col-main, .footer .footer-item.wide, .itemslider-wrapper, .the-slideshow, .slideshow .slide, .footer .footer-item.wide, .footer-bottom{ width:auto; margin:0 auto; }

.header-top{ height:28px; line-height:28px; color:#ccc; font-size:11px; background:#000; text-transform:uppercase; margin-top:6px; }
.header .header-top ul.links a{ color:#aaa; font-size:11px; }
.header a:hover, .header .header-top ul.links a:hover{ color:#000; }

.header-top .welcome-msg{ margin:0; float:left; padding:0 10px;  }
.header-top .welcome-msg span{ padding-left:12px; }

.header-top ul.links{ float:right; }
.header-top ul.links li{ float:left; }
.header-top ul.links li a{ padding:0 10px; border-left:1px solid #ccc; height:11px; color:#ccc; line-height:12px; display:inline-block; }
.header-top ul.links li:first-child a{ border:0; }

.header-top .currency-switcher{ margin:0; background:#666; height:28px; padding:0 10px; }
.header-top .currency-switcher p{ height:auto; padding:0; }
.header-top .currency-switcher p.text{ padding: 0 10px;  }
.header-top .currency-switcher ul{ top:100%; z-index:999999; background:#000; border:0; right:0; left:auto; left:inherit; padding:12px; }
.header-top .currency-switcher ul a{ color:#bbb; }
.header-top .currency-switcher ul li, .header-top .currency-switcher ul a:hover{ color:#fff; }

.header-top .currency-switcher ul li{ padding-left:20px; }
.header-top .currency-switcher ul li.GBP{ background:url(../images/uk.png) 0 center no-repeat; }
.header-top .currency-switcher ul li.EUR{ background:url(../images/euro.png) 0 center no-repeat; }
.header-top .currency-switcher ul li.USD{ background:url(../images/us.png) 0 center no-repeat; }

.header-top .currency-switcher p.text span{ width:20px; height:16px; display:block; margin-top:5px; }
.header-top .currency-switcher p.text span.GBP{ background:url(../images/uk.png) no-repeat; }
.header-top .currency-switcher p.text span.EUR{ background:url(../images/euro.png) no-repeat; }
.header-top .currency-switcher p.text span.USD{ background:url(../images/us.png) no-repeat; }


.header{ position:relative; z-index:99999; height:auto; height:auto; padding:16px 0 10px; }
.header-container, .header-container2{ background:none!important; }

/*Logo*/
.header h1.logo{}
.header a.logo{ margin:0; padding:0; max-width:0; height:auto; float:none; display:block; }

.header-right{ height:auto; margin-top:23px; }

.header-top-search-wrapper{ float:right; margin:0; }
.header .header-right .form-search{ padding:0; width:100%; height:30px; position:relative; }
.header .form-search .input-text{ width:260px; height:18px; line-height:18px; padding:5px 10px; border:1px solid #ddd!important; border-radius:0; background:#fff!important; color:#000!important; font-size:11px; }
.header .form-search .button{ margin:0 0 0 10px; padding:0; width:32px; height:30px; background:url(../images/btn-search.gif) no-repeat; }


/*Mini Cart*/
#mini-cart{ float:right; margin-left:60px; }
#mini-cart .block-title .heading{ background:url(../images/icon-order.png) no-repeat!important; width:23px; height:31px; line-height:15px; margin:0; padding:0; }
#mini-cart{ height:auto; }
#mini-cart .block-title{ padding:0; height:auto; }
#mini-cart:hover .block-title{ background:none; }
#mini-cart .block-title .summary{ margin:10px 0 0 10px; color:#333; font-weight:bold; font-size:12px; }
#mini-cart .block-title .emptyitem{ font-weight:bold; line-height:normal; }
#mini-cart .block-title .empty{ margin:0; line-height:normal; color:#666; font-weight:normal; }
#mini-cart .block-title .empty strong{ display:inline-block; color:#ddd; font-size:12px; text-transform:none; padding-right:5px; }
#mini-cart .block-title .summary a{ color:#000; font-size:11px; padding:0; }
#mini-cart:hover .block-title .summary a{ color:#000; }
#mini-cart .block-title .to-checkout{ line-height:normal; padding:0; margin:0 0 0 10px!important; border:0!important }
#mini-cart .block-title .to-checkout a{ color:#fff; background:#000;  padding:5px 10px; margin:0; }
#mini-cart:hover .block-title .to-checkout{ border:0; margin:0; }
#mini-cart:hover .block-title .to-checkout a{ color:#aaa!important;  }
#mini-cart .block-title .to-checkout .icon{ display:none; }
#mini-cart .subtotal .price{ color:#000; }
#mini-cart .block-content{ top:40px; z-index:9999; padding:12px; }
.truncated .truncated_full_value .item-options{ border:1px solid #333; }

/*Nav Contatiner*/
.nav-container{ margin-top:0; border-bottom:2px solid #000; }
.navbar-left, .navbar-right{ display:none; }
.nav-container .navbar{ float:none; padding:0; width:auto; height:auto; background:none; }
.nav, .nav #nav{  height:32px; }
.nav-container .nav #nav li{ height:32px; }
.nav-container .nav #nav li a{ font-family:Arial, Helvetica, sans-serif; background:none; padding:0; height:auto; border:none; color:#333; text-transform:uppercase; text-shadow:none; font-size:12px; line-height:normal; font-weight:normal; }
.nav-container .nav #nav li a span, .nav-container #nav #nav-home-link .show-home-img{ padding:0 15px; height:32px; line-height:32px; background:none; }
.nav-container .nav #nav li a:hover{ color:#222!important; opacity:1; }
.nav-container .nav #nav li a:hover span, #nav > li.parent:hover > a span{ color:#222!important;  }

.nav #nav #nav-home-link{ margin:0; padding:0; }
.nav #nav #nav-home-link a.show-home-img{ background:url(../images/icon-home.png) no-repeat 0 center!important; width:20px; height:32px; line-height:32px; padding:0; margin:0;  }
.nav #nav #nav-home-link a span{ display:none; }


.nav-container .nav #nav > li.parent > a span{ padding-right:15px; }

.nav-container .nav #nav ul{ height:auto; padding:0; background:#eee; }
.nav-container .nav #nav ul li{  height:auto; }
.nav-container .nav #nav ul li a{ font-size:12px; font-weight:normal; line-height:normal; height:auto; padding:7px 10px; border-bottom:1px solid #D0D0D0; }
.nav-container .nav #nav ul li a span{ line-height:normal; height:auto; padding:0;  }
.nav-container .nav #nav ul li a:hover{ background:#000;  }
.nav-container .nav #nav ul li a:hover span{ color:#fff!important; }

.top-promo{ border:1px solid #000; height:42px; line-height:42px; }
.top-promo li{ list-style-type:none; float:left; width:33.2%; }
.top-promo li.fst{}
.top-promo li.mdl{ border-left:1px solid #000; border-right:1px solid #000; }
.top-promo li.lst{}
.top-promo li span{ margin-left:15px; padding-left:36px; font-size:11px; color:#000; text-transform:uppercase; display:block; }

.top-promo li.fst span{ background:url(../images/icon-truck.png) 0 center no-repeat; }
.top-promo li.mdl span{ background:url(../images/icon-clip.png) 0 center no-repeat; padding-left:30px; }
.top-promo li.lst span{ background:url(../images/icon-delivery.png) 0 center no-repeat; padding-left:40px; }

/*Slide Show*/
.the-slideshow, .the-slideshow ul, .the-slideshow ul li{ height:426px; }
.the-slideshow .tab-pager{ top:10px; right:10px; height:15px; }
.slideshow-wrapper .browse-button{ width:20px; height:36px; line-height:36px; background:url(../images/arw-slider.png) 0 0 no-repeat!important; visibility:visible;  }
.slideshow-wrapper .forward{ background-position: right 0!important; right:-32px; }
.slideshow-wrapper .backward{ left:-32px; }
.slide a:hover{ opacity:1; }

.promo-blocks{ margin-top:15px; }
.promo-blocks ul{}
.promo-blocks ul li{ float:left; height:174px; border-bottom:3px solid #000; padding-bottom:15px; margin-bottom:15px; }
.promo-blocks ul li.newaarr-ui{ margin:0 15px; background:url(../images/arw-new-arrival.gif) center bottom no-repeat; border:0; padding-bottom:27px; }
.banner-ui{ width:316px; }

.acBox{ border:1px solid #000; text-align:center; width:314px; height:172px; }
.acBox h3{ font-size:20px; line-height:normal; margin-bottom:10px; }
.acBox h3 span{ font-size:15px; }
.acBox p{ font-size:11px; color:#777; line-height:normal; height:62px; }
.acBox a.btn{ background:#000; height:26px; line-height:29px; font-family:swis721_th_btthin; text-transform:uppercase; font-size:14px; color:#fff; text-align:center; display:block; }
.acBox .box{ float:left; padding:12px; width:133px; height:148px; }
.regBox{ }
.loginBox{ background:#e5e5e5;  }	

.newBox{ background:url(../images/bg-newBox.gif) no-repeat; width:317px; height:174px; text-align:center; border-bottom:3px solid #000; padding-bottom:15px; }
.newBox h1{ font-size:93px; font-family:swis721_th_btthin; line-height:55px; margin-bottom:10px; margin:0; padding-top:48px; }
.newBox h1 span{ font-size:38px; font-family:swis721_th_btthin; display:block; color:#666; }

.cBox{ background:url(../images/bg-cinfo.gif) no-repeat; padding:12px 12px 0 65px; height:162px; width:240px; float:right; }
.cBox span{ display:block; padding-left:22px; font-family:swis721_th_btthin; text-transform:uppercase; font-size:14px; margin-bottom:4px;	 }
.cBox .adrs{ background:url(../images/icon-map.gif) 0 3px no-repeat; }
.cBox .phone{ background:url(../images/icon-phone.gif) 0 3px no-repeat; }
.cBox .fax{ background:url(../images/icon-fax.gif) 0 1px no-repeat; }
.cBox .email{ background:url(../images/icon-email.gif) 0 3px no-repeat; }

.featured{ background:#fff; position:relative; }
.featured .itemslider-wrapper .browse-button{ width:20px; height:36px; line-height:36px; background:url(../images/arw-slider.png) 0 0 no-repeat!important; visibility:visible;  }
.featured .itemslider-wrapper .forward{ background-position: right 0!important; right:-32px; }
.featured .itemslider-wrapper .backward{ left:-32px; }
.slide a:hover{ opacity:1; }

.featured .itemslider-wrapper{ width:980px; }
.featured .itemslider .slide{ width:980px; }
.featured .products-grid{ padding:0; margin:0; width:980px; border:0; background:none; height:330px; }
.featured .products-grid .item{ background:none; padding:15px!important; margin:0 12px 0 0;  border:1px solid #d0d0d0; color:#444; line-height:normal; float:left; width:203px; min-height:284px; }
.featured .products-grid .item.last{ margin:0; }
.featured .products-grid .product-image{ text-align:center; margin:0;display:block; width:auto; }

.featured .products-grid .product-image img.sticker{ width:auto; }
.featured .products-grid .product-name{ margin:0; font-weight:normal; color:#555; margin:8px 0 30px; }
.featured .products-grid .product-name a{ color:#555; height:30px; overflow:hidden; display:block; font-weight:normal; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.featured .products-grid .product-name a:hover{ color:#000; }
.featured a.link-wishlist{ margin-right:0!important; background:none; text-indent:0; width:auto; background:#000; height:26px; line-height:26px; padding:0 15px; color:#fff; font-size:12px; display:inline-block; float:right; }
.featured .price-box{ float:left; line-height:normal; padding:0; color:#fff; margin:0;  }
.featured .price-box .price{ color:#000; font-size:18px; }

/*Main Container*/
.main-container{ background:none!important; }
.main{ padding:12px 0!important; }
body.cms-index-index .main, body.cms-index-defaultindex .main{ padding:0 0 12px!important; }
body.cms-index-index .col-main{ width:100%; padding:0; border:0; }
body.cms-index-index .col-right{ width:220px; }
.col-main{ padding:0; width:744px; }
.col-left,.col-right{ padding:0; width:200px; }

/*Footer*/
.footer-container, .footer-container2{ background:none!important; border:0; }
.footer{ width:auto; }
.footer{ color:#444; }
.footer-top ul a:hover{}
.footer a{ color:#444; }
.footer a:hover, .footer-top ul a:hover{ color:#000; }

.footer-top{ border-top:1px solid #000; border-bottom:3px solid #000; height:28px; line-height:28px; padding:8px 0; }
.footer-top ul{ margin:0; }
.footer-top ul li{ border:0; padding:0 0 0 10px; }

.footer .links-float-right{ margin-top:8px;}
.footer .links-float-right li{ height:12px; line-height:12px; border-right:1px solid #000; color:#000; padding:0 10px; }
.footer .links-float-right li a{ color:#000; font-size:}
.footer .links-border-left ul li:first-child{ padding-left:0; }

.footer-top .links-float-right{ float:left; }

.social{ float:right; }

.footer-bottom{ padding:12px 0; background:#fff; min-height:20px; }
.footer-bottom a:hover{ color:#000; }
.footer-copyright, .powered{ font-size:11px; color:#666;  width:auto; margin:8px 0 0; }
.footer-copyright a{ color:#bfbfbf; font-weight:bold; }

.footer-main{ display:none; }

.page-title h1, .page-title h2{ color:#696258; font-size:18px; }
.product-view .product-shop .product-name h1{ color:#696258; }
.form-list label{ color:#555; }
.col-right .widget-static-block a{ display:block; margin-bottom:20px; }

.page-title h1, .page-title h2{ color:#696258; font-size:28px; }
.product-view .product-shop .product-name h1{ color:#696258; font-size:18px; }
.form-list label{ color:#555; }
.col-right .widget-static-block a{ display:block; margin-bottom:20px; }

/*Block & Sidebar*/
.sidebar{ }
.block{ margin-bottom:12px; margin-top:0; }
.sidebar .block{  border:0; }
.sidebar .block-title{ padding:0 0 10px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; background:none; border:0; border-bottom:1px solid #000; -ms-border-radius:0; -o-border-radius:0; }
.block .block-title strong, .block-title a{ color:#000; text-transform: uppercase; font-weight:bold; font-size:13px; }
.sidebar .block-content{ padding:10px 0; background:#fff; color:#696258; font-size:11px; border:0; text-transform:uppercase; }
.sidebar .block-content a{ color:#696258; }
.sidebar .block-subtitle { color:#696258; }
.block-cart .summary p{ margin:0;}
.block.block-progress.opc-block-progress{ margin-top:0; }
.block.block-list.block-compared .block-title span{ font-size:12px; }

/*BG Pop up*/
.compare-table tbody tr:hover, .compare-table tbody tr{ background:#EEEEEE!important; }

/*Button*/
.page button.button{ height:auto; line-height:normal; padding:0; }
.page button.button span{ height:auto; line-height:normal; padding:0; }
.page button.button span, .page button.button span span, .page .buttons-set .back-link a{ height:28px; line-height:30px; background:#000; font-family:swis721_th_btthin; text-transform:uppercase; font-size:14px; color:#fff; text-align:center; font-weight:normal; padding:0 15px; border-radius:0; }
.page button.button span span span{ display:none; }

/*Button hover*/
.page button.button:hover span, .page button.button:hover span span, .page .buttons-set .back-link a:hover{ background:#666; color:#fff!important; }

.add-to-cart .qty{ margin-top:1px; }
.add-to-cart label{ margin-top:3px;}

.sidebar .block-content .button.btn-cart{ float:left; }
.sidebar .block-content .button{ margin-left:10px; }

/*Breadcumes*/
.breadcrumbs{ margin:0; height:auto; }
.breadcrumbs ul{ margin-bottom:10px; padding:0; line-height:normal; }
.breadcrumbs li{ color:#777; }
.breadcrumbs a{ color:#000; }

/*Pager*/
.sorter .view-mode span.grid, .sorter .view-mode span.list, .sorter .view-mode a:hover{ background-color:#fff; }
.pager .pages li.current{ color:#000; }

/*My Account*/
.block-account li.current{ color:#000; }
.my-account{ padding-left:0;}

.opc .active .step-title .number{ background:#000; }
.my-account .title-buttons button{ margin:0; }
.addresses-list .link-remove{ color:#000; }

.fieldset .legend, .multiple-checkout .col2-set h2.legend, .info-set h2.legend, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2{ color:#000; }

.account-login .col2-set .col-1, .account-login .col2-set .col-2{ width:480px; }

/*Miscellaneous*/
.cart-table button.btn-update{ background:url(../images/img/icons.png) no-repeat scroll 0 -200px; padding:2px 0 2px 22px; color:#888; margin:12px 10px;}
.cart-table button.btn-update:hover{ color:#000;}

.cart-table button.btn-update a{ background:none; margin:0; padding:0; float:none; line-height:normal; }

.products-grid .price-excluding-tax .price{ font-size:13px;}
.products-grid .price-including-tax .price{ color: #000; font-size: 18px;}

.block-layered-nav .currently .block-subtitle .btn-remove{ display:none; }

.block .actions a { float:none; color:#696258!important;}
.block-layered-nav dd li{ padding:2px 0;}
.block-layered-nav dd li{ color:#555; }
.block-layered-nav dd{ padding:10px 0;}
.block-layered-nav dt{ color:#555; padding:0; }

.sidebar .sagepaysuite-logo{ display:none!important;}

.price-box .price-excluding-tax{ padding:3px 10px; border:1px dashed #999; }
.price-box .price-excluding-tax .label{}
.price-box .price-excluding-tax .price{ color:green; font-size:16px; font-weight:bold; }

.price-box .price-including-tax{ padding:3px 10px; border:1px dashed #999; margin-top:10px; }
.price-box .price-including-tax .label{}
.price-box .price-including-tax .price{ font-size:16px; font-weight:bold; }

.minimal-price-link{ padding:3px 10px; border:1px dashed #999; margin-top:10px;}
.minimal-price-link .label{ text-transform:uppercase; color:#777777; font-size:12px;}
.minimal-price-link .price{ color:#000000; font-size:18px;}

.product-view .out-of-stock{ margin-left:0; font-weight:bold; float:left;}
.product-view .out-of-stock span{ color:red;}
.product-view .availability-only, .product-view .in-stock{ font-weight:bold; }
.product-view .in-stock span{ color:green;}

.spec-grid3col.grid-actions-absolute .item{ min-height:340px; }

.extrahint-wrapper{ padding:6px; background-color:#F5F5F5;}

.wishlist-index-configure .add-to-links{ display:none;}

.category-products .spec-grid{ width:auto; padding:50px 0!important; border:0; background:none; }
.category-products .products-grid .item{ width:204.5px; padding:15px!important; background:#fff; margin-right:15px; }
.category-products .products-grid .item.last{ margin-right:0; }
.category-products .products-grid .item .product-name{ margin:12px 0; font-weight:normal; }
.category-products .products-grid .item .product-name a{ display:block; height:20px; overflow:hidden; font-weight:normal; padding-top:5px; }
.category-products .products-grid .actions{ bottom:45px; }
.products-grid .product-name{ font-size:16px; }
.products-list .product-name{ font-size:16px; }
.category-products .products-grid .actions{ margin:0; width:auto; float:left; }
.category-products .products-grid .add-to-links{ visibility:visible; position:static; float:right; margin-right:7px; }
.category-products .products-grid .add-to-links li{ float:left; }
.category-products .products-grid .add-to-links li a{ margin:0 0 0 5px; }
.price-box .price{ color:#000; font-size:18px; }

.catalog-category-view #products-list .link-learn{ color:#FF0000!important; }
.catalog-category-view .products-list .product-shop{ width:300px; }

.addresses-list .addresses-additional{ margin-top:0px; }
.products-list .price-box .price{ font-size:14px; font-weight:bold; }

.category-products .products-grid .add-to-links{ float:left; margin:0; }
ul.add-to-links{ visibility:visible!important; opacity:1!important; }
ul.add-to-links li{ padding:0!important; }
ul.add-to-links li a, .products-grid .item button.btn-cart, .actions button.btn-cart, .product-view .email-friend a{ background:url(../images/cstm-icons.gif) no-repeat!important; width:34px!important; height:34px!important; line-height:34px!important; border:0!important; padding:0!important !important; text-indent:-9999px!important; padding:0!important; margin:0 10px 0 0!important; overflow:hidden!important; display:block!important; }
ul.add-to-links li a:hover, .products-grid .item button.btn-cart:hover, .actions button.btn-cart:hover{ background-position: 0 -34px!important; }
.product-view .email-friend a{ background-position: -102px 0!important; }
.product-view .email-friend a:hover{ background-position: -102px -34px!important; }
.products-grid .item .btn-cart, .actions button.btn-cart{ float:left; }
.products-grid .item button.btn-cart span, .actions button.btn-cart span{ display:none; }
.add-to-cart .qty-wrapper{ margin-top:4px; }
ul.add-to-links li a.link-compare{ background-position: -68px 0!important;  }
ul.add-to-links li a.link-compare:hover{ background-position: -68px -34px!important;  }
ul.add-to-links li a.link-wishlist{ background-position: -34px 0!important; }
ul.add-to-links li a.link-wishlist:hover{ background-position: -34px -34px!important; }
.product-view .email-friend a{ background-position: right 0!important; }

.sales-order-invoice .large-tabs-right{ width:auto; }
.sales-order-view .large-tabs a{ margin:-5px 0 0; }
.sales-order-invoice .large-tabs a{ margin:-5px 0 0; }
.sales-order-shipment .large-tabs a{ margin:-5px 0 0; }
.sales-order-shipment .large-tabs-right{ width:auto; }

.page-sitemap .user-checkout, .footer-top ul li.user-checkout{ display:none; }

.link-learn{ display:block; }

/*Tab*/
.product-collateral{ float:none; margin:0; width:auto; }
.large-tabs-left, .large-tabs-right{ display:none; }
.product-tabs-wrapper .tabs{ height:auto; width:auto; background:none; padding:0; }
.product-tabs-wrapper .tabs a{ height:auto; margin:0 2px 0 0; line-height:normal; background:#ccc; padding:0 15px; color:#333; text-align:center; font-size:12px; text-transform:uppercase; }
.product-tabs-wrapper .tabs a.current{ background:#000; color:#fff; }
.product-tabs-wrapper .tabs a span{ margin:0; padding:0; background:none; display:block; height:32px; line-height:32px; }

.product-tabs-wrapper .tabs-panes .pane{ border:1px solid #E5E5E5; border-top:2px solid #000; background:#fff; }
.product-tabs-wrapper .box-reviews .form-add{ background:none; padding:0; }

/* Product page */
.product-top-inner{ padding:0; background:none; margin-bottom:12px; }
.product-view .product-img-box .more-views li{ margin:10px 10px 0 0; }
.col1-layout .product-view .product-shop{ padding:0; width:440px!important; }
.product-options, .product-shop .product-options-bottom, .product-options dd{ padding:10px 0; }


.product-view .add-to-box, .product-view .product-type-data, .container1-wrapper, .container2-wrapper, .cart fieldset, .cart-table-wrapper, .product-top, .product-top-wrapper, .cart .totals, .pager, .sorter, .category-products .spec-grid{ background:none; padding:0; border:0; }

#nav ul.level0, #nav div.level0, .nav-standard #nav ul, #mini-cart .block-content, .header .form-search .search-autocomplete ul, .remember-me-popup, .map-popup, .tool-tip, .top-dropdown ul, .edgebox-content .custom-content, #subscribe-form .input-box .validation-advice, #mini-cart .block-title:hover .subtotal .incl-tax{ box-shadow:none; border:1px solid #ddd; border-radius:0;}

.cart fieldset{ margin-bottom:10px; }

.color-swatch-wrapper{ display:none; }

.cart .discount{ min-height:135px; }


.product-sku{ display:inline-block; color:#777; /*border:1px dotted #ccc;*/ padding:4px 10px; }

.availability-only-details{ float:left; }

.availability-only{ background: url("../images/in-stock.gif") no-repeat scroll 0 rgba(0, 0, 0, 0); padding:5px 10px 7px 33px;  }


.category-trade-shows .page-title h1{ font-weight:bold; font-size:32px; margin-bottom:10px; color:#333; }
.tradebox-wrap{ margin-right:-13px; }
.tradebox{ float:left; width:318px; height:190px; overflow:auto; margin:0 13px 10px 0; }
.tradebox .tle{ background:#333; height:28px; line-height:28px; padding:0 12px; margin:0; color:#fff; font-size:13px; font-weight:bold!important; text-transform:none; }
.tradebox .imgBox{ margin:10px 0; display:block; height:80px; }
.tradebox .imgBox:hover{ opacity:1; filter: alpha(opacity = 100);}
.tradebox .imgBox img{ max-width:100%; max-height:80px; width:auto; height:auto; display:inline-block; }
.tradebox p{}

#aw_avail_stock_wrapper .productSku{ font-weight:bold; margin-bottom:7px; }
#aw_avail_stock_wrapper .availability-only{ margin-bottom:7px; }
.catalog-product-view .product-type-data .price-box.hide{ display:none; }

.block-blog .block-title{ padding:8px 12px 6px 9px; background:#444; }
.block-blog .block-title *{ color:#fff; font-size:15px; font-weight:bold; text-transform:uppercase; }
.block-blog .menu-recent ul li, .block-blog .menu-categories ul li{ margin:0; }
.block-blog .block-content{ padding:10px; border:1px solid #ccc; border-top:0;  }
.block-blog .menu-recent{ /*margin:0 0 10px;*/ border-bottom:1PX solid #CCC; padding-bottom:12px; }
.block-blog .menu-recent p, .block-blog p{ font-weight:bold; }

.blog-index-list .postTitle h2, .blog-post-view .postTitle h2{ margin:10px 0; }
.blog-index-list .postTitle h3, .blog-post-view .postTitle h3{ padding:5px 10px; background:#eee; }
.blog-index-list .postTitle h3, .blog-post-view .postTitle h3{ font-size:12px; }
.blog-index-list .postDetails, .blog-post-view .postDetails{ display:none; }

.blog-index-list .toolbar{ border:3px solid #eee; padding:6px; }
.blog-index-list .aw-blog-read-more{ font-weight:bold; font-size:12px; }

.product-view .box-reviews dt a{ display:block; margin-bottom:5px; }
.product-view .box-reviews dd{ margin:10px; border-bottom:1px solid #ccc;  }
.product-view .box-reviews dd table{ float:none!important; }

.product-view .pager{ border:3px solid #eee; padding:6px; }
.product-view #review-form{ padding:31px; }

.account-create .tradeTitle{font-size:14px; color:#000;}